.single {
    background: #f9f9f9;
    background: url(/wp-content/themes/crontravel/assets/img/land/bg1.svg) no-repeat;
    background-size: contain;
}

.app-content {
    margin-top: 100px
}

.shapka {
    background: transparent;
    box-shadow: none;
}

.single-tours .shapka {margin-bottom: 0;}

.entry-title {
    font-size: 39px;
    line-height: 1.1;
    margin: 10px 0 30px;
}


/********* START INITIAL SECTION **********/

.breadcrumb {position: relative;padding: 0;opacity: 1;z-index: 1;}
.breadcrumb, .breadcrumb a, .breadcrumb span {color: #212121 !important;}

/********* END INITIAL SECTION **********/



/********* START INFOBAR **********/
.ct-infobar {padding: 32px 0;background: #ffffff;margin: 50px 0 0;-webkit-transition: .2s;-o-transition: .2s;transition: .2s;position: relative;z-index: 1;}
.ct-infobar-wrp {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.ct-infobar-item {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
.ct-infobar-item__value {font-size: 21px;font-weight: 700;color: #0c4245;}
.ct-infobar-item .value {font-size: 31px;line-height: 1;font-weight: bold;color: #0C4245;}
.ct-infobar-item__book {color: #fff;padding: 20px 24px;background: #373d99;border-radius: 12px;text-decoration: none;-webkit-transition: .3s;-o-transition: .3s;transition: .3s;}
.ct-infobar-item__book:hover {color: #fff;background: #027c7a;-webkit-transition: .3s;-o-transition: .3s;transition: .3s;}
/********* END INFOBAR **********/



.content-body {
    padding-bottom: 50px;
    /* padding-top: 50px; */
    background-size: cover;
    background-position: bottom;
}

.content-wrp {display: flex;justify-content: space-between;align-items: self-start;}

.left-column {width: 67%;}

.main-description {
    margin: 50px 0 50px;
    font-size: 18px;
    font-weight: 500;
    color: #1c1c1c;
}


/********* START PROGRAM **********/
.program-section {margin: 40px 0;}
/*.accordion dl, .accordion-list {border: 1px solid #ddd;}*/
.accordion dd {margin-bottom: 15px;}
.accordion dd, .accordion__panel {background-color: #fff;font-size: 15px;line-height: 1.5em;}
.accordion dd.is-expanded {padding: 0 140px 20px 25px;}
.accordion dt{height:74px;line-height:74px;position:relative;border-radius:8px 8px 0 0;overflow:hidden;background:#fff;box-shadow:0 0.5px 76px rgb(0 0 0 / 5%)}
span.title{height:74px;line-height:1.2;color:#000;padding:0 30px;position:absolute;top:0;left:0;z-index:1;margin:0 auto;display:flex;align-items:center}
.accordion p{line-height:1.4;margin-bottom:8px}
.accordion{position:relative;z-index:3}
.accordionTitle,.accordion__Heading{background-color:#fff;text-align:left;font-weight:700;display:block;text-decoration:none;color:#383838;transition:background-color .5s ease-in-out;position:relative}
.accordionTitle:before,.accordion__Heading:before{content:"+";font-size:1.5em;line-height:.5em;float:right;transition:transform .3s ease-in-out;position:absolute;top:43%;right:15px}
.accordionTitle:after,.accordion__Heading:after{content:"";width:100%;height:100%;position:absolute;top:0;left:0;right:15px;z-index:5}
.accordion-title{width:100%;height:100%;position:absolute;top:0;left:0}
.accordionTitle:hover, .accordion__Heading:hover {background-color: #ffffff;}
.accordionTitleActive, .accordionTitle.is-expanded {background-color: #ffffff;}
.accordionTitleActive:before, .accordionTitle.is-expanded:before {transform: rotate(-225deg);}
.accordionItem {height: auto;overflow: hidden;transition: max-height 1s;}
.accordionTitle span:first-child {width: max-content;font-size: 13px;font-weight: 400;border-radius: 6px;}
@media screen and (min-width: 48em) {
    .accordionItem {transition: max-height 0.5s;}
}
@media screen and (max-width: 480px) {
    .accordion dd.is-expanded {padding: 0 15px 20px 15px;}
    .accordionTitle, .accordion__Heading {padding: 15px 15px 20px;}
}
.accordionItem.is-collapsed {max-height: 0;}

.no-js .accordionItem.is-collapsed {max-height: auto;}

.animateIn {animation: accordionIn 0.45s normal ease-in-out both 1;}
.animateOut {animation: accordionOut 0.45s alternate ease-in-out both 1;}

@keyframes accordionIn {
    0% {opacity: 0;transform: scale(0.9) rotateX(-60deg);transform-origin: 50% 0;}
    100% {opacity: 1;transform: scale(1);}
}

@keyframes accordionOut {
    0% {opacity: 1;transform: scale(1);}
    100% {opacity: 0;transform: scale(0.9) rotateX(-60deg);}
}
/********* END PROGRAM **********/



/********* START INCLUDED **********/
.info-section p {max-width: 860px;}

.content__inclusions {
    display: flex;
    align-items: flex-start;
    padding: 20px;
    margin: 20px 0 0;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0px 8px 20px 4px rgba(0, 0, 0, 0.04);
    z-index: 3;
    position: relative;
}
.content__inclusions--order {margin: 60px 0 0}

@media (max-width: 480px) {
    .content__inclusions {flex-wrap: wrap}
}

.content__inclusions-list {padding: 0 10px;margin: 0;list-style-type: none;flex-basis: 50%;max-width: 50%}

@media (max-width: 480px) {
    .content__inclusions-list {flex-basis: 100%;max-width: 100%}
    .content__inclusions-list:not(:first-of-type) .content__inclusions-title {margin-top: 20px}
}

.content__inclusions-title {padding-bottom: 8px;font-size: 19px;font-weight: 700;line-height: 1.36;color: #282828;}
.content__inclusion ol, .content__inclusion ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
.content__inclusion li {margin-top: 7px;margin-right: 10px;font-size: 18px;line-height: 1.43;color: #3a3a3a;padding-left: 14px;position: relative}
.content__inclusion li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    width: 6px;
    height: 6px;
    background-image: linear-gradient(135deg, #373d99, #373d99);
    border-radius: 6px;
}

/********* END INCLUDED **********/



/********* START SIDEBAR **********/
.right-column {
    width: 30%;
    border-radius: 16px;
    z-index: 2;
}
.single-tours .right-column {
    margin-top: -100px;
}
.single-hotels .right-column {
    margin-top: 50px;
}

.sidebar {
    height: auto;
    padding: 20px;
    background: #f2f3f4;
    /* background: #f7f1db; */
    border-radius: 12px;
}
.sidebar h3 {
    font-size: 19px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 8px 0 25px;
}


/* КАЛЬКУЛЯТОР */
.ct-calc {display: flex;flex-wrap: wrap;position: relative;}
.ct-calc:before {content: "";position: absolute;top: 0;left: 0;background: #ffffffc9;z-index: 1;}
.ct-calc label {
    width: 50%;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    line-height: 1.2;
    order: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 6px 11px;
    cursor: pointer;
    background: transparent;
    transition: background ease 0.2s;
    border: solid 1px #e1e1e1;
}
.ct-calc label.label_closed {background: #dbdbdb;}
.ct-calc .label_group {border-radius: 7px 0 0 7px}
.ct-calc .label_closed {border-radius: 0 7px 7px 0;}
.ct-calc .tab {order: 99;flex-grow: 1;width: 100%;display: none;padding: 0;}
.ct-calc input[type="radio"] {display: none;}
.ct-calc .label {border-radius: 0 7px 7px 0;}
.ct-calc input[type=radio]:checked+label {color: #fff;background: #373d99;background-size: cover;border: solid 1px #373d99;}
.ct-calc input[type="radio"]:checked + label + .tab {display: block;}

.ct-coast {width: 100%;font-size: 15px;line-height: 1.2;}
.ct-coast table {width: 100%}
.ct-coast table tr {height: 54px;}
.ct-coast table td {vertical-align: middle;}

.ct-coast select {width: 150px;height: 38px;padding: 5px 10px;border: 1px solid #ccc;border-radius: 6px;float: right;}
.ct-coast input[type="text"],
.ct-coast input[type="number"] {width: 80px;height: 38px;padding: 5px 10px;border: 1px solid #ccc;border-radius: 6px;float: right;}
.ct-coast input[type="radio"] {display: block;}


.calc_title {font-size: 28px;color: #ee1d25;margin: 0 0 20px;}
.result {padding: 20px 0 0;margin: 20px 0;font-size: 24px;border-top: 1px solid #e0e0e0;}

.total-row p {font-size: 13px;color: #404040;}

.total-row_column {display: flex;flex-direction: column;font-size: 14px;color: #000;margin: 15px 0;}
.total-price {display: flex;justify-content: space-between;}
.total-price .total {color: #000000;font-weight: 700;}

.book-excursion_margin {margin: 15px 0 0;}
/********* END SIDEBAR **********/



/********* START PICKING **********/
.tour-exper-wrp {margin: 60px 0}

.picking__title {color: #23604d;letter-spacing: 0;background-color: #caefee;padding: 8px 16px;width: -webkit-fit-content;width: -moz-fit-content;width: fit-content;margin: 0;border-radius: 8px;}
.picking__title--first-row {margin-bottom: -16px}
.picking__subtitle {font-size: 15px;line-height: 140%;margin: 24px 0}
.picking__outer {
    background: #f2f3f4;
    margin-bottom: 50px;
    padding: 35px 25px;
    border-radius: 0;
    overflow: hidden;
    position: relative;
    border-radius: 12px;
}
.picking__outer .form {position: relative;z-index: 1}
.picking__photo {position: absolute;bottom: 0;right: 0;z-index: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;pointer-events: none}

.picking-also__bg {position: absolute;left: 0;top: 0;width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;border-radius: 8px}
.picking-also__title {line-height: 34px;font-weight: 900;font-size: 26px;text-transform: uppercase;letter-spacing: 1px}
.picking-also__subtitle {margin-top: 15px;font-size: 15px;line-height: 21px}

.picking__outer .wpcf7-form {width: 650px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.picking__outer .form-row {width: 49.2%;margin-bottom: 10px;}
.picking__outer .form-row_long {width: 100%;}
.picking__outer .form-row textarea {min-height: 100px;height: 150px;max-height: 200px;}
.picking__outer .form-row input[type="submit"] {color: #fff;background: #373d99;cursor: pointer;}
/********* END PICKING **********/


/********* START MAP **********/
.map-section {
    margin: 40px 0 0px;
}
/********* END MAP **********/



.reviews-section {
    margin: 60px 0;
}





/* АДАПТИВ */
@media (max-width: 1024px) {
    .gallery-mobile {height: 250px;}
    .gallery-mobile__item img {width: 30vw;height: 250px;}
}


@media (max-width: 991px) {
    .content-wrp {flex-direction: column;}
    .left-column {width: 100%;}
    .right-column {width: 100%;margin-top: 30px;}
}


@media (min-width: 769px) {
    .picking__title {font-size: 36px;line-height: 43px}
}


@media (max-width: 768px) {
    .gallery-mobile {height: 260px;}
    .gallery-mobile__item img {width: 44vw;height: 260px;}
}


@media (max-width: 576px) {
    .gallery {height: auto;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .gallery-item {width: 49%;height: 200px !IMPORTANT;}
    
    .gallery-mobile__item img {width: 70vw;height: 250px;}
    
    .picking__outer .wpcf7-form {width: 100%;}
    .picking__outer .form-row {width: 100%;}
}


@media (max-width: 415px) {
    .entry-title {font-size: 26px;}

    .ct-infobar-wrp {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: start;-ms-flex-align: start;align-items: start;}
    .ct-infobar-item {margin: 10px 0;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;}
    .ct-infobar-item .value {font-size: 27px;margin-right: 18px;}

    .picking__outer .wpcf7-form {width: 100%;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
    .picking__outer .form-row {width: 100%;margin-bottom: 10px;}
    .picking__title {padding: 0;font-size: 21px !important;background: transparent;}
    .picking__outer .form-row input[type="text"],
    .picking__outer .form-row input[type="tel"],
    .picking__outer .form-row textarea {border: solid 1px #C4C4C4;}

    .picking__outer {padding: 0;background: transparent;}
    .picking__photo {display: none;}
    
    .gallery-item {width: 48%;height: 150px !important;}
    .gallery-mobile__item img {width: 80vw;}
    
    .ct-infobar {margin-top: 0;}
}


@media (max-width: 320px) {

}